<?php
require '../conexion.php';
session_start();

$sql = "SELECT ref_cargos(".$_REQUEST['accion'].","
        .$_REQUEST['idcargo'].",'"
        .$_REQUEST['cardescri']."') as cargo;";
$resultado = consultas::get_datos($sql);


if ($resultado[0]['cargo'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['cargo']."_".$_REQUEST['accion'];        
    header('location:./'.$_REQUEST['pagina']);
}
?>